const translation = {
  OnlinePayment_ResultNote: '(*) Not include pay at store transactions.',
  PayooTransaction_ResultNote:
    '(*) Not include transactions in "Canceled"status.',
  PreOrder_ResultNote:
    '(*) Payment code is only displayed when customers use Pay at store method.',
  TransactionTime_LastThreeMonths: 'Last three months',
  MMS_ChannelPerform_3: 'Server',
  BankTransaction_BankTransactionType_1: 'Sell',
  BankTransaction_Report: 'SALES TRANSACTION REPORT',
  PayooTransaction_Report: 'PAYOO TRANSACTION REPORT',
  OnlinePayment_Report: 'ONLINE TRANSACTION HISTORY REPORT',
  PreOrder_Report: 'ORDER MANAGEMENT REPORT',
  Order_Report: 'TRANSACTION MANAGEMENT REPORT',
  Order_Description: 'Order detail',
  Order_Detail: 'Transaction detail',
  PayooTransactionDetail: 'Transaction detail',
  Order_RefundDetail: 'Refund transaction detail',
  PayooTransactionDetail_DiscountTotal: 'Discount',
  PayooTransaction_DiscountTotal: 'Discount (₫)',
  OnlinePayment_Status_1: 'Waiting',
  BankTransaction_CardHolderName: 'Card holder',
  BankTransaction_SettlementStatus_1: 'Unsettled',
  BankTransaction_BankTransactionType_2: 'Undefined',
  PaymentMethod_8: 'Pay Transfer',
  PreOrder_TransactionStatus_2: 'Payable',
  BankTransaction_Report_PayooAccountAccess: 'Store',
  OnlinePayment_Status_5: 'Paid',
  BankTransaction_SettlementStatus_2: 'Settled',
  TransactionStatus_3: 'Shipping',
  PayooTransaction_TransactionStatus_2: 'Processing',
  TransactionStatus_1: 'Processing',
  BankTransaction_BankTransactionType_3: 'Deposit',
  To: 'To',
  Order_CustomerHandPhone: 'Mobile phone',
  Order_CustomerAddress: 'Address',
  PayooTransactionDetail_Service: 'Service type',
  CustomerPhone: 'Mobile phone',
  SearchFrame: 'Search',
  BankTransaction_BankTransactionType_4: 'Card exchange',
  PayooTransaction_Price: 'Unit price (₫)',
  PayooTransactionDetail_OrderNumber: 'Order number',
  ECOM_BankName: 'Card issuer',
  BankTransaction_OwnerPaymentApp: 'Payment processor',
  BankTransaction_Currency: 'Currency',
  Order_CustomerEmail: 'Email address',
  PayooTransactionDetail_ExcelFile: 'Excel file',
  PayooTransactionDetail_PDFFile: 'PDF file',
  PayooTransactionDetail_TXTFile: 'TXT file',
  PayooTransaction_Transaction: 'Transaction',
  PayooTransaction_AgentRequestStatus: 'Canceled/Modified transactions',
  PayooTransaction_AgentTransaction: 'Agent’s transactions',
  PayooTransaction_SameeWalletTransaction:
    'Transactions of agents with same eWallet',
  PayooTransaction_DiffeWalletTransaction:
    'Transactions of agents with different eWallet',
  BankTransaction_RefundTransactionTotal: 'Refunded transactions',
  RefundTransaction: 'Refund transaction',
  BankTransaction_SettlementTransactionTotal: 'Canceled transactions',
  BankTransaction_TransactionTotalPayment: 'Successful transactions',
  MMS: 'IN-STORE PAYMENT',
  ECOM: 'ONLINE PAYMENT',
  PageSize: 'items / page',
  PreOrder_TransactionStatus_1: 'Expired',
  ECOM_CardIssuanceTypeName: 'Card issuance type',
  PayooTransaction_PaymentMethodName: 'Payment method',
  PaymentMethod: 'Payment method',
  PayooTransaction_CommissionTotal: 'Commission (₫)',
  TransactionStatus_5: 'Finish',
  BankTransaction_BankTransactionType_5: 'Complete the deposit',
  BankTransaction_OperationalTypeId_3: 'Refunded',
  BankTransaction_BankTransactionType_6: 'Contract-Recurring',
  BankTransaction_OperationalTypeId_2: 'Canceled',
  OnlinePayment_Status_3: 'Canceled',
  PayooTransaction_TransactionStatus_3: 'Canceled',
  TransactionStatus_4: 'Canceled',
  PayooTransactionDetail_Print: 'Print',
  Order_PrintButton: 'Print order',
  PayooTransactionDetail_PrintThermal: 'Print to thermal paper',
  PayooTransaction_LocationPerform: 'Payment channel',
  ResultFrame: 'Result',
  ECOM_Merchant: 'Merchant',
  Order_SearchNote: 'Maximum period of transaction history is 30 days',
  OnlinePayment_SearchNote: 'Maximum period of transaction history is 90 days',
  Order_InstallmentPeriod: 'Period (month)',
  PayooTransactionDetail_PaymentTerm: 'Payment term',
  OnlinePayment: 'Online transaction history',
  PayooTransactionDetail_CodePrint: 'Code printing log',
  PayooTransactionDetail_CodeView: 'Code viewing log',
  MMS_TransactionType: 'Transaction type',
  BankTransaction_OperationalTypeId: 'Action type',
  PayooTransactionDetail_CardType: 'Card type',
  PayooTransaction_PaymentMethodDetailName: 'Payment card type',
  Order_RefundType: 'Refund type',
  PayooTransaction_TypeRequest: 'Request type',
  OnlinePayment_Description: 'Reason',
  PayooTransaction_BarCode: 'Barcode number',
  MMS_BankApprovalCode: 'Bank approval code',
  ECOM_ShopId: 'Shop ID',
  OrderNo: 'Order number',
  PayooTransaction_QRPaymentCode: 'Payment QR code',
  PayooTransaction_OrderNo: 'Transaction ID',
  PayooTransaction_BankTransactionCode: 'Bank transaction code',
  BankTransaction_RequestId: 'Payoo transaction code',
  PayooTransaction_SystemTrace: 'Transaction ID (POS)',
  BankTransaction_VoucherTransactionCode: 'Voucher transaction code',
  PayooTransactionDetail_CustomerID: 'Customer ID',
  PayooTransaction_DeviceCode: 'POS device code',
  MMS_OperatorCode: 'Operator ID',
  BankTransaction_PaymentMethod_2: 'Scan QR code',
  PaymentMethod_5: 'QR code',
  PayooTransaction_PaymentMethod_5: 'QR code',
  BankTransaction_QRPaymentCode: 'Transaction QR code',
  BillingCode: 'Payment code',
  PayooTransactionDetail_Paytouch_CustomerID: 'Payment code',
  PayooTransaction_CardNumber: 'Card number',
  PayooTransaction_ItemName: 'Card value (₫)',
  MMS_ChannelPerform_5: 'Mobile',
  MMS_ChannelPerform_6: 'Mobile app',
  MMS_ChannelPerform_4: 'Mobile touriSIM',
  BankTransaction_BankTransactionType_7: 'MOTO',
  Order_InstallmentBankName: 'Credit card issuer',
  Order_DeliveryDate: 'Shipping date',
  ECOM_PurchaseDate: 'Order date',
  MMS_PurchaseDate: 'Transaction date',
  PayooTransaction_OutSystemDate: 'Transaction date with partner',
  PayooTransactionDetail_ExpiredDate: 'Expired date',
  Order_LastPrintedDate: 'Last printed date',
  PurchaseDate: 'Payment date',
  BankTransaction_SettlementPOSDate: 'Settlement on POS date',
  PayooTransaction_AgentRequestDate: 'Request date',
  Order_Requester: 'Requester',
  MMS_ChannelPerform: 'Payment source',
  ECOM_QRPaymentSystemName: 'Payment channel',
  PayooTransactionDetail_Provider: 'Provider',
  Order_LastPrintedOperator: 'Last printing operator',
  PayooTransaction_SearchNote:
    'Input 6 last numbers of transaction ID if created by POS.',
  ResetButton: 'Reset',
  MMS_TransactionType_1: 'PayBill',
  MMS_TransactionType_3: 'PayCode',
  PayooTransaction_TotalPrice: 'Price (₫)',
  MMS_TransactionType_2: 'PayTopup',
  MMS_TransactionType_4: 'PayTouch',
  PayooTransactionDetail_PaysiteFee: 'Fee',
  PayooTransaction_PaysiteFee: 'Free (₫)',
  Order_FeeBuyerReceivable: 'Service fee (paid by customers) (₫)',
  PayooTransaction_PaymentFee: 'Payment fee (₫)',
  Order_TransactionFeeEcomer: 'Transaction processing fee (₫)',
  PayooTransactionDetail_SubscriptionFee: 'Monthly subscription fee',
  Order_InstallmentFeeEcomer: 'Installment processing fee (₫)',
  BankTransaction_TransactionFee: 'Transaction fee (₫)',
  MMS_ChannelPerform_1: 'POS',
  PreOrder: 'Order management',
  Order: 'Transaction management',
  Order_BackButton: 'Back',
  PayooTransactionDetail_ContactPhone: 'Contact phone number',
  PayooTransactionDetail_RecipientPhone: 'Recipient phone number',
  PayooTransaction_InvoiceNo3: 'Invoice number',
  BankTransaction_InvoiceNo: 'Invoice number',
  Order_PrintCount: 'Number of prints',
  PayooTransactionDetail_CardAmount: 'Amount',
  OnlinePayment_BankAccountNo: 'Account number',
  PayooTransaction_BankReferenceCode: 'Bank reference code',
  CardNumber: 'Card number',
  Order_CyberCash: 'Amount',
  MoneyAmount: 'Amount (₫)',
  BankTransaction_DiscountTotal: 'Discount amount (₫)',
  BankTransaction_OriginMoneyTotal: 'Transaction amount',
  Order_RefundCyberCash: 'Refund amount',
  ECOM_RefundCyberCash: 'Refund amount (₫)',
  PayooTransaction_DepositeAmount: 'Deposit amount (₫)',
  BankTransaction_ProvisionalSum: 'Provisional sum',
  BankTransaction_MoneyTotal: 'Payment amount (₫)',
  Order_InstallmentMoneyTotal: 'Installment amount (₫)',
  Index: 'No',
  PayooTransaction_PaymentMethod_3: 'Pay at store',
  TransactionStatus_2: 'Pending',
  BankTransaction_BankTransactionType_0: 'All',
  BankTransaction_OperationalTypeId_0: 'All',
  BankTransaction_PaymentMethod_0: 'All',
  BankTransaction_SettlementStatus_0: 'All',
  MMS_ChannelPerform_0: 'All',
  MMS_TransactionType_0: 'All',
  OnlinePayment_Status_0: 'All',
  PaymentMethod_0: 'All',
  PayooTransaction_PaymentMethod_0: 'All',
  PayooTransaction_TransactionStatus_0: 'All',
  PreOrder_TransactionStatus_0: 'All',
  TransactionStatus_0: 'All',
  BankTransaction_SearchNote:
    "All transactions (including subordinates' transactions)",
  PayooTransaction_AllTransaction:
    "All transactions (including subordinates' transactions)",
  ECOM_ShopName: 'Shop name',
  PayooTransaction_AgentName: 'Agent name',
  ECOM_PaymentCustomerName: 'Customer name',
  TransactionTime_ThisMonth: 'This month',
  TransactionTime_LastMonth: 'Last month',
  OnlinePayment_Status_2: 'Success',
  PayooTransaction_TransactionStatus_1: 'Succeeded',
  BankTransaction_TotalAmount: 'Total (₫)',
  BankTransaction_OperationalTypeId_1: 'Paid',
  PaymentMethod_6: 'Payment on delivery',
  PaymentMethod_4: 'Pay at store',
  OnlinePayment_Status_4: 'Failed',
  BankTransaction_PaymentMethod_1: 'Card',
  PaymentMethod_3: 'Domestic card',
  PayooTransaction_PaymentMethod_1: 'Domestic card',
  PaymentMethod_2: 'International card',
  PayooTransaction_PaymentMethod_2: 'International card',
  ECOM_UpdatedTime: 'Updated time',
  TransactionTime: 'Transaction time',
  Order_RequestTime: 'Request time',
  PayooTransactionDetail_UsageTime: 'Usage time',
  BankTransaction: 'Sales transaction',
  PayooTransaction: 'Payoo transaction',
  Order_MerchantInformation: 'Merchant information',
  Order_OrderInformation: 'Order information',
  Order_AccountInformation: 'Payment account information',
  PayooTransaction_Report_Table_EndBuyerMoneyTotal: 'Paid by customer (₫)',
  PayooTransactionDetail_Subscriber: 'Subscriber',
  PayooTransactionDetail_ReferPriceTotal: 'Reference amount',
  PayooTransaction_Report_ReferPriceTotal_Table: 'Reference amount (₫)',
  PayooTransactionDetail_MoneyTotal: 'Payment amount',
  PayooTransaction_Report_MoneyTotal_Table: 'Payment amount (₫)',
  SearchButton: 'Search',
  BankTransaction_ExactSearch:
    'Exact match (apply for Invoice no., Approval code, Card no.)',
  PayooTransaction_FeeTotal: 'Total fees (*)',
  TotalItem: 'Total transactions',
  TotalMoney: 'Total amount (Excluding cancelled transactions)',
  Order_TotalMoney: 'Total amount (*)',
  OrderPayment_ResultNote: '(*) Excluding cancelled transactions',
  BankTransaction_OrderMoneyTotal: 'Total order amount (₫)',
  PayooTransaction_ReferPriceTotal: 'Total reference amount',
  PayooTransaction_Report_ReferPriceTotal: 'Total reference amount (*)',
  PayooTransaction_MoneyTotal: 'Total payment amount',
  PayooTransaction_Report_MoneyTotal: 'Total payment amount (*)',
  BankTransaction_BankTransactionType_8: 'Installment',
  PaymentMethod_7: 'Credit card installments',
  TransactionStatus: 'Status',
  PayooTransaction_CancelStatusAfter: 'Post cancellation status',
  BankTransaction_SettlementStatus: 'Settlement status',
  TransactionTime_Today: 'Today',
  From: 'From',
  ResultDateNote: 'From {{fromDate}} to {{toDate}}',
  TransactionTime_ThisWeek: 'This week',
  TransactionTime_LastWeek: 'Last week',
  DateOption: 'Date option',
  PayooTransaction_OwnerPaymentApp: 'Payment application',
  eWallet: 'Account',
  PayooTransaction_PaymentMethod_4: 'Payoo eWallet',
  PaymentMethod_1: 'eWallet',
  PayooTransaction_PayooAccountAccess: 'Sign-in eWallet',
  PayooTransaction_PayooAccountPayment: 'Payment eWallet',
  MMS_ChannelPerform_2: 'Web',
  Order_ShopWebsite: 'Website',
  Order_ViewDetail: 'View detail',
  PayooTransactionDetail_ViewCode: 'View code list',
  ExportExcel: 'Export file',
  PayooTransactionDetail_Export: 'Export to',
  BankTransaction_BankMID: 'Bank issuer',
  BankTransaction_BankCardCode: 'Payment card type',
  BankTransaction_CardIssuanceTypeName: 'Card issuance',
  BankTransaction_Note: 'Payment transaction characteristics',
  Order_Report_Description: 'Description',
  PayooTransactionDetail_PinCode: 'Charge card code',
  PayooTransactionDetail_Serial: 'Serial code',
  PayooTransactionDetail_View_AtTime: 'Viewing log time',
  PayooTransactionDetail_Print_AtTime: 'Printing log time',
  BankTransaction_BankTransactionType_9: 'Prepaid account topup',
  Statistics: 'Statistics',
  Hotline: 'Hotline',
  Logout: 'Logout',
  Profile: 'Profile information',
  Profile_Account: 'Account name',
  Profile_eWallet: 'eWallet name',
  Profile_Email: 'Email',
  Profile_Services: 'Services',
  Nodata: 'No data found corresponding to the search condition',
  First6Digit: 'First 6 digits',
  Last4Digit: 'Last 4 digits',
  Currency_VND: 'VND',
  Currency_USD: 'USD',
  Order_Notice:
    'The transaction has been refunded or in progress. Please view the detail information later.',
  Back_Url: 'Go back',
  Order_RefundButton: 'Refund',
  TransactionTime_Last7day: 'Last 7 day',
  Card_Code_List: 'Card code list',
  Please_Input_Verify_Code: 'Please input verify code to see code.',
  Click_To_Get_Code:
    "If you can't read it, please click on the image to get another code.",
  Input_Verify_Code: 'Input verify code',
  Select_File_Type: 'Select file type',
  Print_Code_Guideline: 'Print Code Guideline',
  Step: 'Step',
  Click_FUNC: 'Click [FUNC]',
  Select_Last_Transaction: 'Select 1. Print Last Transaction',
  Select_Print: 'Select 5. Print Code again',
  Input_Password_POS_Payoo:
    'Input password of POS Payoo (last 4 digits) to print again',
  Note: 'Note',
  Only_Print_Last_Transaction: 'Only print last transaction',
  Maximum_Time_Allowed_To_Reprint:
    'Maximum time allowed to reprint: 10 minutes',
  Payoo_License:
    'License No. 27/GP-NHNN dated November 23, 2015 by State Bank of Vietnam',
  Payoo_Copyright:
    'Copyright @{{currentYear}}by VietUnion Online Services Corporation',
  Payoo_Address:
    '35 Nguyen Hue, Ben Nghe ward, district 1, Ho Chi Minh city, Vietnam',
  Payoo_PoweredBy: 'Powered by',
  Payoo_eCom: 'Online payment',
  Payoo_eComDescription:
    'Manage payment transactions via online payment gateway',
  Payoo_MMS: 'In-store payment',
  Payoo_MMSDescription: 'Manage payment transactions at the counter',
  login: 'Login',
  username: 'Username',
  password: 'Password',
  powered_by: 'Powered by',
  hotline: 'Hotline',
  please_enter_username: 'Please enter Username',
  please_enter_password: 'Please enter Password',
  missing_field_username: 'Please enter Username',
  missing_field_password: 'Please enter Password',
  go_to_page: 'Go to page',
  page_prev: 'Prev',
  page_next: 'Prev',
  Total: 'Total',
  Refund_All: 'Refund All',
  Refund_Partial: 'Partial',
  Refund_Transaction_Request: 'Request a refund',
  Refund_Transaction_Request_Data: 'Refund details',
  Refund_Toast: 'Refund',
  Refund_Successfully: 'Refund successfully',
  Something_Went_Wrong: 'Something went wrong',
  User_Note: 'Note',
  MMS_ID: 'MMS_ID',
  missing_From: 'Please enter From date value',
  missing_To: 'Please enter To date value',
  fixLength_FirstCardNo: 'Please enter first 6 character of Card',
  fixLength_EndCardNo: 'Please enter last 4 character of Card',
  datetime_structure_error_From:
    'Please correct the date structure (DD/MM/YYYY HH:mm:ss)',
  datetime_structure_error_To:
    'Please correct the date structure (DD/MM/YYYY HH:mm:ss)',
  PayooTransaction_BankCardCode: 'Payment card type',
  ECOM_PaymentMethod_Detail: 'Payment method detail',
  ECOM_Merchant_MoneyAmountAfterFee: 'Amount after fees (₫)',
  BankTransaction_PaysiteFee: 'Transaction processing fee (đ)',
  BankTransaction_BatchOrderNo: 'Original order code',
  BankTransaction_TIPMoney: 'Tip (đ)',
  tableSettingTitle: 'Table setting',
  Freeze_col: 'Freeze columns',
  permissionError: 'Permission Error',
  permissionErrorMessage: 'You cannot access the content',
  exportError: 'Export error',
  Setting: 'Setting',
  settingExportTitle: 'Export Setting',
  Cash_Must_LargerThan_0: 'Refund cash must larger than 0',
  Must_Be_Number: 'Refund cash must be a number',
  Partial_Refund_Only:
    'The transaction is partially refunded, can not choose full refund',
  Refund_Error: 'Refund error',
  Please_Input_RefundCyberCash: 'Please input the amount',
  Please_Input_Note: 'Please input the note',
  Refund_Transaction_Request_Confirm:
    'Please confirm that you want to refund {{Amount}} for order {{OrderNo}} {{CustomerName}}. This action can not be revert!',
  close: 'Close',
  confirm: 'Confirm',
  Order_RefundedCyberCash: 'Refunded amount (đ)',
  ExactSearch_Disabled_Warning:
    'You could only search for transactions in maximum 2 days when unchecked "Exact match"',
  IPS: 'INSTALLMENT PAYMENT',
  IPS_Description:
    'Manage installment payment transactions through online and in-store channels',
  Installment: 'Installment transaction management',
  Installment_OrderNo: 'Installment transaction number',
  Installment_PaymentChannel: 'Channel',
  Installment_PaymentChannel_1: 'Online',
  Installment_PaymentChannel_2: 'In-store',
  Installment_BankID: 'Bank',
  Installment_Period: 'Period',
  Installment_Period_0: 'All',
  Installment_Period_3: '3 months',
  Installment_Period_6: '6 months',
  Installment_Period_9: '9 months',
  Installment_Period_12: '12 months',
  Installment_Period_15: '15 months',
  Installment_Period_18: '18 months',
  Installment_Period_24: '24 months',
  Installment_Status_3: 'Canceled (transaction)',
  Installment_Status_4: 'Canceled (installment)',
  Installment_Status_5: 'Waiting for approval',
  Installment_CustomerPhone: 'Phone number',
  TotalItem_Note:
    '(*) Not include transactions in "Canceled" and "Cancel installment"status.',
  Installment_FormularCustomerPayableFee: 'Service fee formula',
  Installment_FormularInstallmentFee: 'Installment fee formula',
  Installment_FormularFee: 'Card payment fee formula',
  Installment_FeeTotal: 'Card payment fee (₫)',
  Installment_CreateDate: 'Transaction date',
  Installment_TransactionInfoEx: 'Product note',
  Refund_Process_Totally_Transaction_Request:
    'Cancelation Order (Totally Refund)',
  Refund_All_Process: 'Cancel (Totally Refund)',
  Refund_Process_Totally_Transaction_Request_Confirm:
    'Please confirm that you want to cancel order (Totally Refund) {{OrderNo}} {{CustomerName}}. This action can not be revert!',
  Cancel_Toast: 'Cancel (Totally Refund)',
  Cancel_Successfully: 'Cancel (Totally Refund) successfully',
  Min_Refundable: 'Please input Refund cash larger than ₫ 1,000',
  Installment_PaymentChannel_0: 'All',
  BankID_0: 'All',
  network_error: 'Network error, please check your connection.',
  ExportBranchName: 'Export Branch Name info',
  missing_FirstCardNo: 'Please enter first 6 character of Card',
  missing_EndCardNo: 'Please enter last 4 character of Card',
  BankTransaction_BranchName: 'Branch name',
  table_freeze_mobile_warning:
    'In case the contents of the table cannot be fully viewed, please reduce the number of fixed columns in the Settings section of the table.',
  DiscountTable_service: 'Goods/Service',
  DiscountTable_Data_Package: 'Data package',
  DiscountTable_Discount_Price: 'Discount price  (₫)',
  DiscountTable: 'Discount Table',
  Report: 'Report',
  DownloadReport: 'Download Report',
  CardNumber_SearchNote: 'Last 4 numbers of Card',
  fixLength_CardNo: 'Please input last 4 numbers of Card',
  Order_InstallmentTotal: 'Installment amount',
  PreOrder_TransactionStatus_3: 'Canceled',
  request_aborted: 'Network error',
  IpsTransaction_SearchNote: 'Input at least 6 last numbers if created by POS.',
}
export { translation }
